#pragma once
#include "Expression.h"

class Number : public Expression
{
public:
	Number(int number);
	~Number(void);
    virtual int interpret(std::map<std::string,Expression*> &variables);
private:
	int m_number;
};

